{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "sdt/1.0.0": {
        "dependencies": {
          "DevTool.Engine": "1.0.0",
          "DevTool.Host.Bridge": "1.0.0",
          "DevTool.Host.Tui": "1.0.0",
          "DevTool.Runtime": "1.0.0",
          "Spectre.Console": "0.49.1"
        },
        "runtime": {
          "sdt.dll": {}
        }
      },
      "Spectre.Console/0.49.1": {
        "runtime": {
          "lib/net8.0/Spectre.Console.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.49.1.0"
          }
        }
      },
      "DevTool.Engine/1.0.0": {
        "dependencies": {
          "DevTool.Runtime": "1.0.0"
        },
        "runtime": {
          "DevTool.Engine.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "DevTool.Host.Bridge/1.0.0": {
        "dependencies": {
          "DevTool.Engine": "1.0.0"
        },
        "runtime": {
          "DevTool.Host.Bridge.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "DevTool.Host.Tui/1.0.0": {
        "dependencies": {
          "DevTool.Engine": "1.0.0",
          "DevTool.Runtime": "1.0.0",
          "Spectre.Console": "0.49.1"
        },
        "runtime": {
          "DevTool.Host.Tui.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "DevTool.Runtime/1.0.0": {
        "runtime": {
          "DevTool.Runtime.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "sdt/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Spectre.Console/0.49.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-USV+pdu49OJ3nCjxNuw1K9Zw/c1HCBbwbjXZp0EOn6wM99tFdAtN34KEBZUMyRuJuXlUMDqhd8Yq9obW2MslYA==",
      "path": "spectre.console/0.49.1",
      "hashPath": "spectre.console.0.49.1.nupkg.sha512"
    },
    "DevTool.Engine/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DevTool.Host.Bridge/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DevTool.Host.Tui/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "DevTool.Runtime/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}